[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81341

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2007-1709Date: (C)2007-03-26   (M)2018-02-19


Buffer overflow in the confirm_phpdoc_compiled function in the phpDOC extension (PECL phpDOC) in PHP 5.2.1 allows context-dependent attackers to execute arbitrary code via a long argument string.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 4.3
Exploit Score: Exploit Score: 3.1
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: LOCAL
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: SINGLE_INSTANCE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
http://www.securityfocus.com/archive/1/archive/1/463843/100/0/threaded
BID-23124
SREASON-2512
EXPLOIT-DB-3576
http://retrogod.altervista.org/php521_phpdoc_bof.html
phpdoc-confirmcompiled-bo(33236)

CPE    1
cpe:/a:php:php:5.2.1
CWE    1
CWE-119

© 2013 SecPod Technologies